pkgname=julia
pkgver=1.12.6
pkgrel=1
pkgdesc=The Julia programming language for technical computing
license=MIT
tier=extra
builddate=2026-07-23T19:53:32Z
size=1343594426
filecount=5258
depend=gcc
depend=glibc
depend=gmp
